body {
  /* Colors Tokens */
  --neutral-grey-300: #1D4153;
  --neutral-grey-400: #0D2632;
  --primary-electric-blue-50: #2E62D6;
  --primary-electric-blue-100: #2450B2;
  --secondary-light-blue-100: #1C7EB51A;

  /* Typography */
  --h1-font-size: 3.25rem;
  --h2-font-size: 1.75rem;
  --body-font-size: 1rem;
  --small-body-font-size: 0.75rem;
  --large-body-font-size: 1.375rem;

  /* Layout */
  --body-padding: 0 0 150px 0;
  --header-padding: 40px;
  --header-image-height: 25px;
  --hero-padding: 100px 20px;
  --h1-margin-y: 32px 12px;
  --content-body-outer-padding: 0 96px;
  --content-body-inner-padding: 78px 136px;
  --separator-margin-y: 78px; 

  /* Common Spacing Tokens */
  --space-m: 16px;
  --space-l: 24px;

  background: linear-gradient(151deg, #FAFBFF 11.85%, #FAFBFF 43.78%, #FFF1F5 73.36%, #DEEDFF 102%);
  font-family: 'Montserrat', sans-serif;
  font-size: var(--body-font-size);
  margin: 0 auto;
  padding: var(--body-padding);
}

p {
  line-height: 1.5;
  margin-block: 0 var(--space-l);
}

a {
  color: var(--primary-electric-blue-50);
}

h1 {
  color: var(--primary-electric-blue-50);
  font-size: var(--h1-font-size);
  font-weight: 800;
  line-height: 1.15;
  margin-block: var(--h1-margin-y);
  text-transform: uppercase;
}

h2 {
  color: var(--neutral-grey-300);
  font-size: var(--h2-font-size);
  font-weight: 700;
  line-height: 1.5;
  margin-block: 0 var(--space-m);
}

h3, .content-info-highlight {
  color: var(--primary-electric-blue-100);
  font-size: var(--body-font-size);
  font-weight: 600;
  line-height: 1.5;
  margin-block: 0 var(--space-l);
}

ul {
  line-height: 1.5;
  margin-block: var(--space-m);
}

header {
  align-items: center;
  background-color: #fff;
  box-shadow: 0px 7px 8px 0px rgba(0, 0, 0, 0.08);
  display: flex;
  justify-content: center;
  padding: var(--header-padding);
}

.header-logo {
  height: var(--header-image-height);
}

.hero-section {
  padding: var(--hero-padding);
  text-align: center;
}

.hero-section-tag {
  background: var(--secondary-light-blue-100);
  border-radius: 4px;
  color: var(--neutral-grey-400);
  font-size: var(--small-body-font-size);
  font-weight: 600;
  padding: 8px 10px;
  text-transform: uppercase;
}

.hero-section-description {
  color: var(--neutral-grey-400);
  font-size: var(--large-body-font-size);
  font-weight: 700;
  margin-bottom: var(--space-l);
  margin-inline: auto;
  max-width: 400px; 
}

.hero-section-explanation {
  color: var(--neutral-grey-400);
  line-height: 1.5;
  margin-inline: auto;
  max-width: 660px;
}

.content-body {
  padding: var(--content-body-outer-padding);
}

.content-body-wrapper {
  background-color: #fff;
  box-shadow: 0px 2.76726px 2.21381px 0px rgba(0, 0, 0, 0.02), 0px 6.6501px 5.32008px 0px rgba(0, 0, 0, 0.03), 0px 12.52155px 10.01724px 0px rgba(0, 0, 0, 0.04), 0px 60px 60px 0px rgba(0, 0, 0, 0.05);
  color: var(--neutral-grey-300);
  margin-inline: auto;
  max-width: 1000px;
  padding: var(--content-body-inner-padding);
}

.section-separator {
  background: linear-gradient(270deg, rgba(181, 199, 208, 0.00) 12.5%, #B5C7D0 52.08%, rgba(181, 199, 208, 0.00) 87.5%);
  border: none;
  height: 1px;
  margin-block: var(--separator-margin-y);
}

/* Tablet */
@media (max-width: 1280px) {
  body {
    --body-padding: 0 0 110px 0;
    --header-padding: 28px;
    --header-image-height: 14px;
    --hero-padding: 80px 20px;
    --content-body-outer-padding: 0 50px;
    --content-body-inner-padding: 40px 72px;
    --separator-margin-y: 40px;
  }
}

/* Mobile */
@media (max-width: 768px) {
  body {
    --h1-font-size: 1.75rem;
    --h2-font-size: 1.125rem;
    --body-font-size: 0.8rem;

    --body-padding: 0 0 90px 0;
    --hero-padding: 50px 20px;
    --h1-margin-y: 16px 12px;
    --content-body-outer-padding: 0 15px;
    --content-body-inner-padding: 30px 54px;
    --separator-margin-y: 30px;
  }
}
